body {
  font-family: 'Proxima Nova Cn';
  overflow-x: hidden;
  font-size: 18px;
}
* {
  outline: none;
}
a {
  color: #02abdc;
  text-decoration: none !important;
}
p {
  font-weight: 300;
}
h1 {
  font-size: 50px;
  letter-spacing: 1.75px;
  text-transform: uppercase;
}
.text-blue {
  color: #00abdf;
}
.loading {
  display: none;
  position: fixed;
  z-index: 99999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-width: 1000px;
  background: rgba(0, 0, 0, 0.5) url(../img/loading.svg) center center no-repeat;
  background-size: 41px;
}
.modal-content {
  border-radius: 0;
}
#loading-quiz {
  position: absolute!important;
  width: 100%;
  min-width: auto;
}
.btn {
  border-radius: 50px;
  padding: 8px 20px;
  text-transform: uppercase;
  font-weight: 600;
  border: 0;
  outline: none!important;
}
.btn-arrow {
  position: relative;
  padding: 0;
  border-radius: 0;
  color: #eec525!important;
  font-size: 20px;
  padding-right: 6px;
  -webkit-box-shadow: none!important;
          box-shadow: none!important;
}
.btn-arrow:after {
  position: absolute;
  top: -9px;
  right: -28px;
  content: '';
  height: 51px;
  width: 32px;
  background: url(../img/arrow.svg);
  background-size: cover;
}
.btn-arrow:before {
  width: calc(100% + 13px);
  position: absolute;
  content: '';
  bottom: 2px;
  left: 0;
  height: 3px;
  background: #eec525;
}

.btn-arrow.prev{
  padding-right: 0;
  padding-left: 6px;
  margin-right: auto;
}
.btn-arrow.prev:after {
  left: -28px;
  transform: rotate(180deg);
}

.btn-arrow.prev:before{
  left: -12px;
}

.btn-primary {
  background: #00abdf;
  -webkit-box-shadow: none!important;
          box-shadow: none!important;
}
.btn-danger {
  background-color: #ef4836;
  -webkit-box-shadow: none!important;
          box-shadow: none!important;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active {
  background-color: #fd6251;
}
.btn-danger-shadow {
  padding: 12px 25px;
  font-size: 18px;
  -webkit-box-shadow: 0.3px 3px 0 0 rgba(2, 9, 51, 0.75) !important;
          box-shadow: 0.3px 3px 0 0 rgba(2, 9, 51, 0.75) !important;
}
.header {
  padding: 32px 0 25px 0;
}
.header-tel {
  font-size: 36px;
  color: #000;
  line-height: 1;
}
.header-logo {
  padding: 5px 0;
  width: 200px;
}
.main {
  padding: 46px 0 0 0;
  background: #111e5d;
  background-image: url(../img/main-bg_new.jpg);
  background-repeat: no-repeat;
  color: #fff;
}
.main-title span {
  position: relative;
}
.main-title span img {
  position: absolute;
  right: -30px;
  top: 0;
}
.main-img {
  -webkit-transform: translateX(70px);
          transform: translateX(70px);
  margin-top: -150px;
}
.rounded-input {
  border-style: solid;
  border-width: 3px;
  border-color: #ffffff;
  background-color: #ffffff;
  -webkit-box-shadow: inset 0px 4px 7px 0px rgba(4, 4, 4, 0.52);
          box-shadow: inset 0px 4px 7px 0px rgba(4, 4, 4, 0.52);
  border-radius: 50px;
  min-width: 150px;
  padding: 5px 15px;
  text-align: center;
  font-size: 18px;
  color: #111b5f;
  width: auto;
}
#quiz-description {}
#quiz-footer-result {
  display: none;
}
#quiz-footer-result .small {
  color: #cdcdcd;
}
#quiz-footer-result .small a {
  color: #cdcdcd;
  border-bottom: 1px solid #00abdf;
}
.quiz {
  overflow: hidden;
  position: relative;
  border-radius: 25px;
  border: solid 5px #00abdf;
  padding: 25px;
  min-height: 320px;
}
.quiz hr {
  margin-right: -25px;
  margin-left: -25px;
  border-color: #00abdf;
}
.quiz-count {
  font-weight: 100;
  font-size: 120px;
  line-height: 20px;
  letter-spacing: 1px;
  color: #00abdf;
}
.quiz-count #quiz-current {
  color: #fff;
}
.quiz .step {
  height: 150px;
  font-size: 20px;
  display: none;
}
.quiz .step-body {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.quiz .step.active {
  display: block;
}
.quiz-footer {
  -webkit-transform: translateY(12px);
          transform: translateY(12px);
  padding: 0 27px;
  display: flex;
  justify-content: flex-end;
}
.about {
  background-color: #edece9;
  background-image: url(../img/about-bg.png);
  background-position: bottom left;
  padding: 70px 0 120px;
  background-repeat: no-repeat;
}
.about p {
  color: #303030!important;
}
.lined-ul {
  padding: 0;
  margin: 0;
  list-style: none;
  font-weight: 300;
}
.lined-ul li {
  padding-left: 17px;
  position: relative;
}
.lined-ul li:after {
  top: 2px;
  left: 0;
  position: absolute;
  content: '';
  height: calc(100% - 4px);
  width: 1px;
  background-color: #00abdf;
}
.form {
  background: url(../img/blue-bg.png);
  background-size: cover;
  color: #fff;
  padding-top: 64px;
}
.form .btn {
  -webkit-transform: translateY(25px);
          transform: translateY(25px);
}
/* form starting stylings ------------------------------- */
.group {
  position: relative;
  margin-bottom: 20px;
  /* LABEL ======================================= */
  /* active state */
}
.group-black input {
  border-bottom: 1px solid #000!important;
}
.group input {
  font-size: 18px;
  padding: 5px 0px 2px 0px;
  display: block;
  width: 100%;
  border: none;
  border-bottom: 1px solid #fff;
  background: transparent;
  color: inherit;
}
.group input:focus {
  outline: none;
}
@-webkit-keyframes autofill {
  to{
    color: inherit;
    background: transparent;
  }
}
input:-webkit-autofill {
  -webkit-animation-name: autofill;
  -webkit-animation-fill-mode: both;
} 
.group label {
  font-size: 16px;
  font-weight: 600;
  position: absolute;
  pointer-events: none;
  left: 0px;
  top: 10px;
  transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
}
.group input:focus ~ label,
.group input:not([value=""]) ~ label {
  top: -10px;
  font-size: 14px;
  opacity: 0.5;
}
.demo {
  padding: 70px 0;
  background: url(../img/demo-bg.png);
  background-size: cover;
}
.custom-control-label {
  font-weight: bold;
  font-size: 20px;
  padding-left: 10px;
  margin-bottom: 5px;
  padding-top: 2px;
}
.custom-control-label:before {
  border-width: 3px;
  background: transparent!important;
  width: 26px;
  height: 26px;
  -webkit-box-shadow: none!important;
          box-shadow: none!important;
}
.custom-control-label:after {
  border-radius: 50%;
  width: 14px;
  height: 14px;
  top: 10px;
  left: -18px;
}
.custom-radio .custom-control-input:checked ~ .custom-control-label::after {
  background: #00abdf;
}
.custom-control-input:checked ~ .custom-control-label::before {
  border-color: #00abdf;
}
.custom-radio--white .custom-control-label {
  font-weight: 400!important;
  cursor: pointer;
}
.custom-radio--white .custom-control-label:before {
  background: #fff!important;
  -webkit-box-shadow: inset 0px 4px 7px 0px rgba(4, 4, 4, 0.42) !important;
          box-shadow: inset 0px 4px 7px 0px rgba(4, 4, 4, 0.42) !important;
  border: 3px solid #fff;
}
.custom-radio--white .custom-control-input:checked ~ .custom-control-label::after {
  display: none;
}
.custom-radio--white .custom-control-input:checked ~ .custom-control-label::before {
  border-color: #fff;
  -webkit-box-shadow: inset 0px 4px 7px 0px rgba(4, 4, 4, 0.1) !important;
          box-shadow: inset 0px 4px 7px 0px rgba(4, 4, 4, 0.1) !important;
  background: #00abdf!important;
}
#map {
  height: 550px;
}
.map {
  position: relative;
}
.map_container {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 999;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  top: 0;
  left: 0;
  pointer-events: none;
}
.map_box {
  pointer-events: all;
  padding: 30px;
  background-size: cover;
  position: relative;
  background: #fff;
  border-radius: 20px;
  border: 6px solid #b2c2ca;
  -webkit-box-shadow: 0 0 11px rgba(0, 0, 0, 0.25);
          box-shadow: 0 0 11px rgba(0, 0, 0, 0.25);
}
.map_box:after {
  content: '';
  width: 26px;
  height: 26px;
  position: absolute;
  right: 0;
  top: 50%;
  background: #fff;
  border: 6px #b2c2ca solid;
  border-left: 0;
  border-bottom: 0;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  margin-top: -13px;
  margin-right: -17px;
}
.dropdown-menu {
  margin-top: 10px;
  margin-bottom: 10px;
  border-radius: 25px;
  border: solid 1px #b2c2ca;
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
          box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
}
.dropdown-item {
  background: transparent!important;
  font-size: 16px;
  text-transform: uppercase;
  color: #000;
  font-weight: bold;
}
.dropdown-item:hover,
.dropdown-item:focus {
  color: #00abdf;
}
.text-black {
  color: #000;
}
.fs-20 {
  font-size: 20px;
}
footer {
  padding: 28px 0 32px;
  border-top: 5px solid #00abdf;
}
@media (max-width: 992px) {
  .quiz {
    padding: 10px;
    height: auto;
  }
  .quiz hr {
    margin-right: -10px;
    margin-left: -10px;
  }
  .quiz-count {
    font-size: 30px;
    font-weight: bold;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .quiz .step {
    text-align: center;
    font-size: 18px;
    height: auto;
  }
  .quiz-footer {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    text-align: center;
    margin-top: 30px;
    margin-bottom: 20px;
  }
  .main-img {
    position: relative;
    -webkit-transform: none;
            transform: none;
    margin-top: 10px;
  }
  .map_container {
    position: relative;
    margin-bottom: -100px;
  }
  .map_box:after {
    top: auto;
    bottom: -17px;
    right: 50%;
    margin-right: -13px;
    -webkit-transform: rotate(135deg);
            transform: rotate(135deg);
  }
}
@media (max-width: 576px) {
  h1 {
    font-size: 32px;
    letter-spacing: 1.2px;
  }
}
